» Ubuntu » Packages » precise (12.04LTS) » ocaml » libxstrp4-camlp4-dev
precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Source: xstrp4  ]

Package: libxstrp4-camlp4-dev (1.8-3build1) [universe]

Links for libxstrp4-camlp4-dev

Screenshot

Ubuntu Resources:

Download Source Package xstrp4:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

camlp4 extension that expands brace expansions in OCaml string

Other Packages Related to libxstrp4-camlp4-dev

  • depends
  • recommends
  • suggests
  • enhances

Download libxstrp4-camlp4-dev

Download for all available architectures
Architecture Package Size Installed Size Files
all 16.7 kB103.0 kB [list of files]